#body{
	background-image:url(images/background_slice.jpg);
	background-repeat:repeat-x;
	background-color:#666;
	font:Verdana, Geneva, sans-serif;
	font-weight:lighter;
	
}

#container{
	width:960px;
	margin:0px auto;
	vertical-align:top;
}

#left-column{
	width:698px;
	float:left;
	background:#CCC;
	padding-left:2px;
}

#right-column{
	width:260px;
	float:left;
	text-align:center;
}


@media screen and (max-width:959px){
	#container{
		width:100%;
	}
	#left-column{
		width:68%;
	}
	#right-column{
		width:30%;
	}	
	img{
		width:100%
	}
}

@media screen and (max-width:640px){
	#right-column{
		width:100%;
	}	
	#left-column{
		width:100%;
	}
}

@media screen and (max-width:320px){
	#container{
		width:320px;
	}
}
